Get Discount Buy product list
API Description
Get Discount Buy product list
HTTP Request
GET /sapi/v1/accumulator/product/list
Request Weight
1(IP)
Request Parameters
| Name | Type | Mandatory | Description |
|---|---|---|---|
| targetAsset | STRING | NO | Target coin, only non-stablecoins are supported. |
| investAsset | STRING | NO | Subscription coin, only stablecoins are supported. |
| pageSize | LONG | YES | Minimum: 10, Maximum: 100 |
| pageIndex | NUMBER | YES | Default: 1 |
| recvWindow | LONG | NO | The value cannot be greater than 60000 |
| timestamp | DATETIME | YES |
Response Example
{
"total": 1,
"list": [
{
"id": "741590",
"investAsset": "USDT",
"targetAsset": "BTC",
"strikePrice": "114111",
"kniockoutPrice":"118000",
"duration": 4,
"settleDate": 1709020800000,
"purchaseDecimal": 2,
"purchaseEndTime": 1708934400000,
"canPurchase": true, //true, false
"knockOutApr": "0.3",
"orderId": 8257205859,
"minAmount": "0.01",
"maxAmount": "100000",
"createTimestamp": 1708560084000
}
]
}